| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
Search
Search.Database
Search.Database.Base

# Method Search.Database.Base()->get_language_stats()

Method get_language_stats

  `mapping(string|int:int) get_language_stats()`

Description

  Retrieve statistics about the number of documents in different languages.

Returns

  A mapping with the the language code in the index part, and the corresponding number of documents as values.